Question

4
Replies
611
Views
GyorgyM218 Member since 2012 1 post
Swift
Posted: 1 year ago
Last activity: 1 year 7 months ago
Closed

What is the highest Oracle version supported?

Dear Support team,

Currently we are running 3 different Pega platform version: 8.1.1, 7.3.1 and 7.2. on tomcat 8.5 and with the underlying Oracle 12.1 version.

But we would like to move first to the ExaData with the Oracle 12.2 and later want to use the 18c and 19.

Our question is: Are these Oracle version supported by the Pega 8.1.1, 7.3.1 and 7.2?

Thanks and reagrds,

Gyorgy

Pega Platform
Moderation Team has archived post
Share this page LinkedIn